.header * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

header .logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 250px;
    margin: 0 auto 0 0;
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 auto !important;
    flex: 0 0 auto !important;
}

.logo__txt {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 0 25px;
    padding: 0 0 0 12px;
    font-size: 12px;
    text-transform: uppercase;
    color: #828282;
}

.logo__txt::before {
    content: '';
    position: absolute;
    left: 0;
    width: 1px;
    height: 20px;
    background-color: #828282;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.header {
    position: sticky;
    top: 0;
    padding: 15px 0;
    background-color: #fff;
    border-bottom: 1px solid #ECF0F1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 999;
}

.header .header__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    padding: 0 100px;
}

.header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__link {
    font-size: 18px;
    color: #191F21;
}

.header__two-phone {
    display: flex;
    flex-direction: column;
}

.header__mail-wrapper {
    position: relative;
    margin: 0 25px 0 0;
}

.header__link_last {
    margin: 0 40px 0 0;
}

.header__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__social-link:not(:last-child) {
    margin: 0 8px 0 0;
}

.header__social-link img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.header__social .show_in_map {
    background-image: url(/wp-content/uploads/2022/07/icons8-страна-30.png);
}

.header__bottom {
    position: absolute;
    top: calc(100% + 15px);
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 8px 0;
}

.header__bottom .container {
    display: flex;
    width: 100%;
    max-width: 100%;
    padding: 0 100px;
}

.search-mobile {
    display: none;
}

.search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 0 auto;
}

.search-close {
    display: none;
}

.search__form {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 0;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    opacity: 1;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.search .hidden_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.search__input {
    width: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    padding: 0 40px 0 18px;
    background-color: #f2f2f2;
    border: 0;
    border-radius: 20px;
}

.search__submit-btn {
    position: absolute;
    right: 11px;
    border: 0;
    background: transparent;
    cursor: pointer;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.search__form.is-active {
    width: 325px;
    opacity: 1;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    visibility: visible;
}

.search__btn-wrapper.is-clicked {
    display: none;
}

.header__mobile {
    display: none;
}

.tg-btn_fixed, .wh-btn_fixed, .mx-btn_fixed {
    position: fixed;
    right: 20px;
    z-index: 20;
    border-radius: 50%;
    animation: pulse 1.25s infinite cubic-bezier(.66, 0, 0, 1);
}

.wh-btn_fixed {
    bottom: 20px;
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.68);
}

.tg-btn_fixed {
    bottom: 90px;
    box-shadow: 0 0 0 0 rgba(40, 167, 232, 0.68);
}

.mx-btn_fixed {
    bottom: 160px;
    box-shadow: 0 0 0 0 rgba(127, 63, 228, 0.68);
}

.tg-btn_fixed img, .wh-btn_fixed img, .mx-btn_fixed img {
    display: block;
}

@keyframes pulse {
    100% {
        box-shadow: 0 0 0px 25px rgb(232 76 61 / 0%);
    }
}

@keyframes pulse2 {
    100% {
        box-shadow: 0 0 0px 10px rgb(232 76 61 / 0%);
    }
}

@media (hover: hover) {
    .header__link:hover {
        color: #009FE3;
    }

    .header__social-link:hover img {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }

    .search__submit-btn:hover {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }

    .search__btn-wrapper:hover {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }

    .wh-btn_fixed:hover, .tg-btn_fixed:hover, .mx-btn_fixed:hover {
        animation-name: pulse2;
    }
}

@media (max-width: 1400px) {
    header .logo {
        width: auto !important;
    }
}

@media (max-width: 1280px) {
    .header .header__container,
    .header__bottom .container {
        padding: 0 50px;
    }

    .logo__txt {
        display: none;
    }

    .header__link {
        font-size: 16px;
    }
}

@media (max-width: 1024px) {
    /* .wh-btn_fixed {
      display: none;
    } */
    .header__mail-wrapper {
        display: none;
    }

    body.is-active {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        overflow: hidden;
    }

    .header {
        padding: 0;
        border-bottom: 0;
    }

    .header .header__container {
        padding: 0 0 0 10px;
    }

    .header__inner {
        display: none;
        position: fixed;
        top: 40px;
        left: 0;
        width: 100%;
        height: calc(100% - 40px);
        padding: 40px 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        background-color: rgba(0, 0, 0, 0.95);
        overflow: auto;
    }

    .header .logo {
        height: 40px;
    }

    header .logo img {
        height: 100%;
        padding: 6px 0;
    }

    .header__mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .header__mobile .geolocation {
        position: relative;
    }

    .header__phone {
        margin: 0 0 0 20px;
    }

    .burger {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 40px;
        height: 40px;
        margin: 0 0 0 30px;
        background: -o-linear-gradient(318.27deg, #F8E523 -9.54%, #E10D7C 115.25%);
        background: linear-gradient(131.73deg, #F8E523 -9.54%, #E10D7C 115.25%);
        cursor: pointer;
    }

    .burger__normal {
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
    }

    .burger.is-active .burger__normal {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }

    .burger__close {
        position: absolute;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
        opacity: 0;
        visibility: hidden;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }

    .burger.is-active .burger__close {
        opacity: 1;
        visibility: visible;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    .header__inner.is-active {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .header__link {
        display: none;
    }

    .header__social {
        display: none;
        margin: 0 0 30px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .header__bottom {
        position: static;
        background-color: transparent;
    }

    .header__bottom .container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0 20px;

    }

    .search {
        display: none;
    }

    .header__social-link img {
        width: 36px;
    }

    .search-mobile {
        position: fixed;
        top: 60px;
        left: 0;
        width: 100%;
        padding: 10px 20px;
        background-color: #fff;
    }

    .search-mobile__form {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .search-mobile__caption {
        display: block;
        margin: 0 0 20px;
        font-size: 10px;
        color: #828282;
    }

    .search-mobile-close {
        margin: 0 0 0 20px;
    }

    .search-mobile__submit-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 0 0 0 auto;
        padding: 0;
        border: 0;
        background: transparent;
    }

    .search-mobile__input {
        width: 100%;
        padding: 5px 20px;
        font-size: 18px;
        color: #191F21;
        border: 0;
        background: transparent;
    }

}

@media (min-width: 1025px) {
    .header__bottom {
        background: #FFFFFF;
        border: solid;
        border-width: 1px 0 1px 0;
    }
}